body, html {
    margin: 0;
    padding: 0;
}

.contact {
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "Cormorant", serif;
    position: relative;
}

.contact img {
    width: 100%; 
    height: auto; 
    display: block;
}

.adress {
    max-width: 80%;
    position: absolute;
    top: 45%; 
    left: 38%;
    transform: translate(-50%, -50%); 
    text-align: center;
    font-size: 1.3vw;
}

.email {
    max-width: 80%;
    position: absolute;
    top: 45%; 
    left: 65%;
    transform: translate(-50%, -50%); 
    text-align: center;
    font-size: 1.3vw;
}

.container {
    white-space: nowrap;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "DM Serif Display", serif;
    position: relative;
}

.container img {
    width: 100%; 
    height: auto; 
    display: block;
}

.headline {
    max-width: 80%;
    position: absolute;
    top: 34%; 
    left: 50%;
    transform: translate(-50%, -50%); 
    text-align: center;
    font-size: 3vw;
}

.about {
    text-shadow: none;
    max-width: 80%;
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%); 
    text-align: center; 
    font-size: 1vw;
}

.description {
    margin-top: 3%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "DM Serif Display", serif;
    position: relative;
}

.more {
/*    font-family: "Oswald", sans-serif;*/
    max-width: 100%;
    position: absolute;
    top: 0.5%; 
    left: 46%;
    text-align: center;
    font-size: 2vw;

}

.more:hover a {
    color: #9edadf;
}

.email a {
    text-decoration: none;
    color: #ffffff;
}

.email:hover a {
    color: #9edadf;
}

.more a {
    text-decoration: none;
    color: #ffffff;
}

.anchor_div {
    max-width: 100%;
    position: absolute;
    top: 9%; 
    left: 46%;
}

img {
    display: block;
    max-width: 100%;
}

html {
  scroll-behavior: smooth;
}


